

body 	{
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	color:#333333;
	}


.bodytext {color:#333333;}

p, ol ,dl, blockquote, hr, ul {
	line-height: 1.1em ;
	margin-top: 0 ;
	margin-bottom: 0.8em ;
	color: #333333;
	color:#424242;
	}	

ul, li, li a {
	line-height: 0.9em ;
	margin-top: 0 ;
	margin-bottom: 3px ;
    color: #333333; 
	color:#424242;
	}
	
h1 {
     color:#1a9171;
	font-size: 1.7em ;
	font-weight:normal;
	margin-bottom: 5px ; 
	font-family: Arial, Helvetica, sans-serif ;
	}
h2 {
     color:#1a9171;
	font-size: 1.5em ;
	margin-bottom: 5px ; 
	font-family: Arial, Helvetica, sans-serif ;
	font-weight:normal;
	}

#content_home h2 {color: #666666;}

h3 {
     color:#1a9171;
	font-size: 1.36em ;
	font-family: Arial, Helvetica, sans-serif ;
	font-weight: normal;
	margin:0 0 5px 0;
	}

h3 a {color:#1a9171; font-weight:normal; text-decoration:none;}

h4 {
    color:#1a9171;
	font-size: 1.1em ;
	font-family: Arial, Helvetica, sans-serif ;
	margin:5px 0 !important;
	}	

img {border:none}

li {color:#424242;}


span {
	color:#049b7c;
    color:#1a9171;
}	
ul{
	margin-top: 0 ;
}
ol {
	list-style-position: inside;
}

li {
	line-height: 1.5em ;
}
	
#wrapper {
    position:relative;
	width: 960px;
	margin:0;
	margin:auto;
    background: #ffffff;
	
}

#wrapper_left {
    position:relative;
	float:left;
	margin:0;
    background: #ffffff;
}

a	{ color: #049b7c; text-decoration: underline; }


a:hover				{ color: #666666; text-decoration: underline; }

.header_wrapper a {color:#ffffff; text-decoration: none;}	
.header_wrapper a:hover {color:#ffffff; text-decoration: underline;}	

div		{ color: #FFFFFF; font: 0.95em arial, sans-serif; font-weight: normal; }

#top_images		{
		height:132px;
		width:1000px;
		margin: auto;
		margin-bottom:0;
}	

#logo {
		float:left;
		background: url('../images/logo.jpg') 0 0 no-repeat;
		height:126px;
		width:630px;
		margin:0 0 0 12px;
  }  
#right_area {
  position:relative;
  float:right;
  margin:0 45px 0 0;
  height:110px;
  width:280px;
}

p.strapline {
	float: right;
	width: 280px;
	margin: 40px 0px 0 0px ;
	color:#049b7c;
	font-size:22px;
	text-align:right;
}

p.smalltext {
	float: right;
	width: 280px;
	margin: 10px 0px 0 0px ;
	color:#049b7c;
	font-size:12px;
	font-size:16px;
	text-align:right;
}

#right_area a {
    float: right;
	width: 280px;
	margin: 10px 0px 0 0px ;
	color:#666666;
	font-size:19px;
	text-align:right;
	text-decoration:none;
}

#right_area a:hover {
  text-decoration: underline;
  color:#330000;
}


span {
	color:#666666;
	color:#049b7c;
} 

		

/*#banner {
  position:absolute;
  top:0;
  left:0;
  margin: 0 0 0 0;
  height: 250px;
  height:288px;
  width: 500px;
  width:520px;
  z-index:500;
  background:#fff url('http://www.wottonwebsites.co.uk/cotonfinancial/images/banner1.jpg' ) no-repeat ;
}


#banner_shadow {
  position:relative;
  float:left;
  margin:10px 0 0 25px;
  width:510px; 
  width:535px;
  height:262px;
  height:300px;
  background: url('http://www.wottonwebsites.co.uk/ifawebpro/designs/designd/images/banner_shadow.png') no-repeat;
}
*/

#banner {
  position:absolute;
  top:0;
  left:0;
  margin: 0 0 0 0;
  height:324px;
  width:520px;
  z-index:500;
  background:#fff url('../images/italian_street.jpg' ) no-repeat ;
}


#banner_shadow {
  position:relative;
  float:left;
  margin:10px 0 0 25px;
  width:510px; 
  width:535px;
  height:262px;
  height:336px;
  background: url('../images/banner_shadow_new.png') no-repeat;
}




#content_main {
        clear:both;
        position:relative;
		float:left;
		text-align: left;
		padding: 0 0 5px 0px;
		background:#ffffff;
		width:960px;
		margin:0px 0 20px 0;
}



#content {
        position:relative;
		float:left;
		margin: 0px 0 20px 0px;
		padding:0 10px 0 10px;
		padding:20px 67px 20px 67px; 
		text-align:left;
		color:#333333;
		color:#424242;
        border:1px #c2c2c2 solid;
        
}

#content_home {
        position:relative;
		float:left;
		margin: 0px 0 20px 20px;
		padding:0 10px 0 10px;
		text-align:left;
		color:#666666;
		color:#424242;
}

#content_contact {
        position:relative;
		float:left;
		margin: 0px 0 20px 0px;
		padding:0 10px 0 10px;
		padding:20px 87px 20px 47px; 
		text-align:left;
		color:#666666;
		color:#424242;
        border:1px #c2c2c2 solid;
        
}



#content_home { width:515px;}
#content {width: 600px;}
#content_contact {width:600px}

#content ul li span, #content_home ul li span {
	color: #666666;
	color:#424242;
	text-align: left;
}

/*#content ul, #content_home ul  {
	color: #f5781b;
	list-style-image: url('http://www.wottonwebsites.co.uk/ifawebpro/designs/designd/images/bullet_point.jpg');
}*/


#side_right {
 position:relative;
 margin:0 0 20px 0;
 padding:0 0 0px 0;
 width:300px;
 border-left:1px silver dotted ;
}


#page {
	float: left ;
	width: 100%;
	margin: 0 6px 15px 6px ;
	max-width:800px;
}


#footer {
  clear:both; 
  position: relative;
  margin: 0 0 0 0; 
  width: 960px; 
  height: 37px;
  font-size:11px;
 border-top:1px silver dotted ;
 }

#footer p {
width:960px;
color:#666666;
color:#424242;
padding:5px 0 0 0;
font-size:12px;
}

ul#footer {
    margin:0 0 0 0;
	padding:5px 0 0 0; 
   
}

ul#footer li {
    margin: 20px 0 0 2px;
    display: inline; 
	padding: 0 0.30em;
	font-size:12px;
}

ul#footer a {
	color: #049b7c;
	text-decoration: none;	
}

ul#footer a:hover {
	color: #666666;
}

#side {                             
    position:absolute;
	top:15px;
	left:536px;
	width:250px;
	margin: 0 0 0 20px;
	font-size: 12px;
	color: #616161;
	
}


/* =Navigation
-------------------------------------------------------------- */


/* Son of Suckerfish - what makes it tick */
#nav a, #nav li.nolink  {
	display: block;
	text-decoration:none;
	z-index:1000;
	}

#nav ul a, #nav li.nolink {                   /* added Denise */
margin-top:10px;

}

#nav ul {
    width:960px;
    background: url("../images/navbar.jpg") 0 0 repeat-x;
	margin:auto;
	margin-top:1px;
}                               /* ....to here */

#nav li {
	float: left;

}
/*#nav li a { 
    padding-right:29px;
    padding-left:45px;
	margin-right:30px;
	margin-left:30px;
	border-right-color:#cecece;
	border-right-width:1px;
    border-right-style:dotted;
}*/

#header-menu li  { /*  put in to add vertical "lines".....make height less than red nav bar so line doesn't go over horizontal white line   */
    padding-right:14px;
    padding-left:14px;
	border-right-color:#dfdfdf;
    border-right-color:#e3e3e3; 
    border-right-color:#ececec; 
	border-right-width:0.5px;
    border-right-width:1px;
    border-right-style:solid;
	height:44px;
}



#header-menu li.contactus  { /* no horizontal white line  to right of last item on top nav - contact us */
    border:none;
}

#header-menu li ul.sub-menu li { /*  put this in as after change above sub menu was over to right */
    margin-left:-20px; /* added few pixels to 17 above so that sub menu lines up with vertical line - Denise */
    padding:0;
	border:none;
}
#header-menu ul.sub-menu { /*  this fix was needed because above change caused red nav bar to show beneath the sub menu */
    background-image:none;
}

#nav li ul {
	position: absolute;
	width: 200px;
	left: -999em;
}
#nav li:hover ul {
	left: auto;
}
#header-menu li ul ul {
	margin: -34px 0 0 200px;
}
#secondary-menu li ul ul {
	margin: -29px 0 0 200px;
}
#nav, #nav ul {
	padding: 0;
	list-style: none; 
	line-height: 1;
	z-index: 20;
	height: 54px 
}
#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul,
#nav li:hover ul ul ul ul ul {
	left: -999em;
}
#nav li:hover ul, 
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li li li li:hover ul {
	left: auto;
}

/
#nav .menu li:hover{
	position: static;
}


/* Top level header menu */
#header-menu-wrap {
	position: relative;	
	background: url("../images/navbar_wrapper.jpg") 0 0 repeat-x;
	z-index: 15;
	height:54px; 
	z-index:1000;
}

#header-menu,
#secondary-menu {
    z-index:1000;
	margin: 0 10px;
}


#header-menu > li {
	font: normal 14px arial;
	margin: 0 0 0 5px;
}
#header-menu > li:first-child {
	margin-left: 0;
}
#header-menu > li > a, #header-menu li.nolink {
	color: #fff;
	line-height: 16px;
	padding: 9px 10px 10px;
}
#header-menu > li > a > span {
	display: block;
	font-size: 11px;
	color: #aaa;
}
#header-menu > li.menu-item-ancestor > a {
	background: url("../images/sprite_master.png") -877px -236px no-repeat transparent;
	padding-left: 26px;
}


#header-menu > li:hover > a ,
#header-menu > li.current-menu-item > a
#header-menu > li.current-menu-ancestor > a {
	color: #000;
}
#header-menu > li:hover > a > span,
#header-menu > li.current-menu-item > a > span,
#header-menu > li.current-menu-ancestor > a > span {
	color: #484848;
}

/* arrow showing black on selected or hover but also positionong of  sub menus */
#header-menu > li.menu-item-ancestor:hover > a ,  
#header-menu > li.current-menu-item > a, 
#header-menu > li.current-menu-ancestor > a {
	background-position: -877px -192px;
}

#header-menu li.current-menu-item a {     /* added so that when top level item is selected shows black text on nav bar (without this only showing arrow as black) - Denise */
    color:#000000;
}

#header-menu  li.current-menu-ancestor a {     /* added so that sub level is selected it's top level parent shows as black on nav bar - Denise */
    color:#000000;
}


/* Sub level header menu, default state */
#header-menu ul li a {
	color: #000;
	padding: 20px 10px 10px 10px;
	margin-top:-10px;    /* when was 0 the gap meant connection was lost on hover going 1st drop down */
	width: 180px;
	z-index:1000;
}

#header-menu ul li {
margin-top:0;
margin-bottom:1px; /* gap was too small between items after hover from top ie. between items 1 and 2 */
}

#header-menu ul li {
	background: url("../images/sprite_h.png") left -777px repeat-x #dfdfdf;
	z-index:1000;
}
#header-menu ul li.menu-item-ancestor > a {
	background: url("../images/sprite_master.png") -652px -194px no-repeat transparent;
	padding-right: 25px;
	width: 165px;
	z-index:1000;
}

/* Sub level header menu, hover and current state */
#header-menu ul li:hover,
#header-menu ul li.current-menu-item,
#header-menu ul li.current-menu-ancestor {
	background-position: left -856px;
	background-color: #019463;
    background-color: #04967b;
}
#header-menu ul li:hover > a,
#header-menu ul li.current-menu-item > a,
#header-menu ul li.current-menu-ancestor > a {
	color: #fff;
}
#header-menu ul li.menu-item-ancestor:hover > a,
#header-menu ul li.current-menu-item > a,
#header-menu ul li.current-menu-ancestor > a {
	background-position: -652px -238px;
}



/***************** Left Sidebar   *****/
#sidebar2 {
	display: inline;
	float:left;
    clear:both;
    position: relative;
    margin: 10px 0 0 0;
	width:190px;
}

#sidebar2 h3 {
margin:0;
padding:6px 8px 4px 10px;
background:url('../images/sidebar-h3.png') no-repeat top right;
color:#ffffff;
font-weight:normal;
height:34px;
height:39px; /* added when deleted mortgages */
font-size:1.05em !important;
}

#sidebar2 a:hover { 
	color: #000;
}

#sidebar2 a {
color:#ffffff;
height:34px;
height:39px;
width:190px;
padding:0;
margin:0;
text-decoration:none;
font-size:1.05em !important;
}

/**** fix as side nav items (not h3) were idented to left ) ***/
#sidebar2 ul {
margin:0;
padding:0;
margin-left:-17px;
}

#sidebar2 li a {
padding-left:17px;
}
/**** end fix ****************************/

#sidebar2 li {
margin:0;
line-height: 28px;
padding:1px 8px 0px 10px;
background:url('../images/sidebar-plain.png') no-repeat top right;

color:#ffffff;
height:31px;
height:36px; /* when deleted mortgages so lines up */
width:190px;
}


#testimonial {
 position:relative;
 float:left;
 margin:20px 0 0 0px;
margin:0px 0 0 0px; /* statement professional standing */
 width:190px;
}

#testimonial p {
color:#666666;
}

/*******************************************************************************************************************************************************/

#feedwind {
    position: absolute;
    top:0px;
	right:0;
	margin: 0px 0 0 0;
	width: 200px;
	height: 280px;
	z-index: 20;
	background:none;
	
}


#feedwind a {                              /* feedwind link */
		position:relative;
		margin:0;
		padding:0;
}


.testcont{text-shadow:1px 1px white;background-color:#eee;
              padding:10px 10px 10px 10px;
			  border:2px solid #00005a;-moz-border-radius:3px !important;border-radius:3px !important ; 
              margin:10px 0 8px 0;}

.testcont a{display:block; padding:3px 0;}

.testcont a, .testcont p {
  color:#444444;
  text-decoration:none;
  font-size:1em;
  }

.arthead {
  padding:0 0 2px 0; 
  border-bottom:1px solid #ccc;
  margin:0 0 10px 0; 
  font-weight:bold; 
  font-size:1.1em;   /* Heading on side */
  margin:0 0 5px 0;
  color:#1a458a;
  }
  
  .testcont a:hover {
	text-decoration: underline;
	color:#424242;
}



iframe {                                     /* feedwind */
    margin:0 0 0 0px;
	background:#eaeaea
}

/* Information pages, Newsletter etc.. */
#information {
	position: relative;
	float: left;
	width: 600px;
	margin:20px 0 0 0;
}

#information .information {
	position: relative;
	margin:3px 5px 3px 1px;
	width:600px;
	height: 125px;
}
#information .adviser {
	position: relative;
	margin:3px 5px 3px 1px;
	width:600px;
	height: 175px;
}

#information .calculator {
	position: relative;
	margin:3px 5px 3px 1px;
	width:500px;
	height: 100px;
}

#information .financial {
	position: relative;
	margin:3px 5px 3px 1px;
	width:500px;
	height: 70px;
}

#information  p.title {
	font-size: 12px;
	margin: 0px 0px 0px 20px;
	text-align: left;	
	position: absolute;
	top: 6px;
    border-bottom:1px silver dotted;
    color:#049b7c;
}

#information .adviser p.title, #information .information p.title {
	width: 500px;
	left:100px;
}

#information .calculator p.title, #information .financial p.title { /* images same width */
	width: 400px;
	left:200px;
}

.span_information, .span_highlight {
	color:#049b7c !important;
		}



#information  p.title a
{
	font-size: 1.16em ;
	text-decoration: none;
	color:#333666;
    color:#049b7c;
}

#information p.title a:hover {
	text-decoration: underline;
}

#information .adviser img, #information .information img  {
	float: left;
	margin: 5px 0 0 0;
    border:1px solid #c2c2c2; 
}

#information p.info_text  {
	position:absolute;
	top:20px;
	color: #333333;
	font-size: 12px;
	margin: 15px 0px 0px 20px;
	text-align: left;
	line-height: 13px;
}

#information .adviser p.info_text, #information .information p.info_text   {
	left:100px;
	width: 500px;
}

#information .calculator p.info_text,  #information .financial p.info_text {
	left:200px;
	width: 400px;
}

/* Information */

/* staff */
#staff_layout {
  position:relative;
  margin:35px 0 0 20px;
  width:600px;
  height:200px;
}

#staff_profile {
 margin:0 0 0 0;
 position:relative;
  float:left;
  width:150px;
  height:150px;
}

#staff_image {
  border:2px solid #c2c2c2;
  width:110px;
  height:150px;
}

#staff_info {
width:150px;
margin:8px 0 0 0;

}

#staff_name a {
  color:#0066ff;
  text-shadow:1px 1px 1px #ffffff;
  text-decoration:none;
  }

#staff_position a {
  color:#666666;
  text-decoration:none;
  }